package com.sf.day23;

public class Person {
    private int cardNo;

    public Person() {
    }

    public Person(int cardNo) {
        this.cardNo = cardNo;
    }

    public int getCardNo() {
        return cardNo;
    }

    public void setCardNo(int cardNo) {
        this.cardNo = cardNo;
    }

    @Override
    public String toString() {
        return "Person{" +
                "cardNo=" + cardNo +
                '}';
    }
}
